<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Stanek](./bitburner.stanek.md) &gt; [activeFragments](./bitburner.stanek.activefragments.md)

## Stanek.activeFragments() method

List of fragments in Stanek's Gift.

**Signature:**

```typescript
activeFragments(): ActiveFragment[];
```
**Returns:**

[ActiveFragment](./bitburner.activefragment.md)<!-- -->\[\]

List of active fragments placed on Stanek's Gift.

## Remarks

RAM cost: 5 GB

